
/* =========================
   モーダル
========================= */
.modal {
    display: none;
    position: fixed;
    z-index: 999;
    padding-top: 5rem;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.9);
}

.modal_content {
    display: block;
    margin: 0 auto;
    max-width: 90%;
    max-height: 80vh;
}

.modal_close {
    position: absolute;
    top: 2rem;
    right: 3rem;
    color: #fff;
    font-size: 3rem;
    cursor: pointer;
}

/* クリック感 */
.modal-trigger {
    cursor: pointer;
}

/* キャプション */
.modal_caption {
    text-align: center;
    color: #fff;
    margin-top: 2rem;
}

/* タイトル */
#modalTitle {
    font-size: 1.6rem;
    margin-bottom: 0.5rem;
}

/* 作家名 */
#modalArtist {
    font-size: 1.3rem;
    color: #ccc;
}